/* CSS Variables */
:root {
    --font-family: "Plus Jakarta Sans", sans-serif;
    --size-xxs: 8px;
    --size-xs: 16px;
    --size-s: 24px;
    --size-m: 32px;
    --size-l: 48px;
    --size-xl: 56px;
    --b-radius: var(--size-xxs);
    --color-bg: #FFFFFF;
    --color-surface: #EDF2F6;
    --color-text: #0D1321;
    --color-text-description: rgba(13, 19, 33, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #D32727;
    --color-secondary: #254A69;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-c94ad365 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-27df755e { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-874f8399 { padding: 0; }
.g-6c0d3faf { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-6c0d3faf:hover { text-decoration: underline; }
.g-15c3895f { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-15c3895f::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-15c3895f span { position: relative; z-index: 2; }
.g-15c3895f:hover::before { filter: brightness(80%); }
.g-1fb1e749 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-b078177e { color: var(--color-text); }
.g-b078177e::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-b078177e:hover { color: var(--color-text-light); }
.g-b078177e:hover::before { background-color: var(--color-primary); }
.g-83c26f84 { text-decoration: none; }
.g-3b67aeff { width: 100%; }
.g-b7e1cbf7 { white-space: nowrap; }
.g-ab897988 { aspect-ratio: 16/10; }
.g-e335429e { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-cef46a71 { height: var(--size-xl); }
.g-7c1d745e { min-height: 130px; resize: vertical; }
.g-f87fa73d img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-9caf4102 { border-radius: var(--b-radius); }
.g-7dcf09e5 { overflow: hidden; }
.g-783b041b { box-shadow: var(--shadow); }
.g-1ccf82a4 { box-shadow: var(--shadow-1); }
.g-10b02adb { color: var(--color-bg); }
.g-ec8ad57a { color: var(--color-surface); }
.g-39c0096a { color: var(--color-text); }
.g-fb108db9 { color: var(--color-text-description); }
.g-bf090d53 { color: var(--color-text-light); }
.g-ab7daa5a { color: var(--color-primary); }
.g-976f1623 { color: var(--color-secondary); }
.g-10ef2bb6 { background-color: var(--color-bg); }
.g-c337a5a9 { background-color: var(--color-surface); }
.g-cd6ef6cf { background-color: var(--color-text); }
.g-59e9fca6 { background-color: var(--color-text-description); }
.g-98d3b24e { background-color: var(--color-text-light); }
.g-6497c1fa { background-color: var(--color-primary); }
.g-cbc89886 { background-color: var(--color-secondary); }
.g-5c0a8289 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-179c2aa6 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-31acebd1 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-c5cdfd5d { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-13cb3cb8 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-75e3c12f { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-d6b9ec50 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-f4a5e817 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-85f76d99 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-2562f56f { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-9aa2a5eb { font-weight: bold; }
.g-3f7cbfd5 { margin-top: var(--size-xxs); }
.g-9029038c { margin-top: var(--size-xs); }
.g-f88d2d5a { margin-top: var(--size-s); }
.g-98a75c56 { margin-top: var(--size-m); }
.g-2605764a { margin-top: var(--size-l); }
.g-60731a61 { margin-top: var(--size-xl); }
.g-fbb882c7 { margin-bottom: var(--size-xxs); }
.g-db033af6 { margin-bottom: var(--size-xs); }
.g-a682b141 { margin-bottom: var(--size-s); }
.g-d9e1926f { margin-bottom: var(--size-m); }
.g-29433533 { margin-bottom: var(--size-l); }
.g-e87acb20 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-1fb1e749 { min-height: var(--size-m); }
 }